{
  "MAINHAND": {
    "aquaculture:diamond_fillet_knife": 867,
    "aquaculture:gold_fillet_knife": 900,
    "aquaculture:iron_fillet_knife": 879,
    "aquaculture:neptunium_axe": 324,
    "aquaculture:neptunium_bow": 850,
    "aquaculture:neptunium_fillet_knife": 831,
    "aquaculture:neptunium_sword": 639,
    "aquaculture:stone_fillet_knife": 889,
    "aquaculture:wooden_fillet_knife": 900,
    "armorplus:coal_battle_axe": 744,
    "armorplus:coal_bow": 850,
    "armorplus:coal_mace": 804,
    "armorplus:coal_sword": 856,
    "armorplus:emerald_battle_axe": 516,
    "armorplus:emerald_bow": 850,
    "armorplus:emerald_mace": 516,
    "armorplus:emerald_sword": 676,
    "armorplus:ender_dragon_battle_axe": 324,
    "armorplus:ender_dragon_bow": 850,
    "armorplus:ender_dragon_mace": 216,
    "armorplus:ender_dragon_sword": 516,
    "armorplus:guardian_battle_axe": 324,
    "armorplus:guardian_bow": 850,
    "armorplus:guardian_mace": 216,
    "armorplus:guardian_sword": 516,
    "armorplus:infused_lava_battle_axe": 516,
    "armorplus:infused_lava_bow": 850,
    "armorplus:infused_lava_mace": 516,
    "armorplus:infused_lava_sword": 676,
    "armorplus:lapis_battle_axe": 676,
    "armorplus:lapis_bow": 850,
    "armorplus:lapis_mace": 744,
    "armorplus:lapis_sword": 804,
    "armorplus:obsidian_battle_axe": 600,
    "armorplus:obsidian_bow": 850,
    "armorplus:obsidian_mace": 600,
    "armorplus:obsidian_sword": 744,
    "armorplus:redstone_battle_axe": 676,
    "armorplus:redstone_bow": 850,
    "armorplus:redstone_mace": 744,
    "armorplus:redstone_sword": 804,
    "armorplus:slayer_battle_axe": 100,
    "armorplus:slayer_bow": 850,
    "armorplus:slayer_mace": 1,
    "armorplus:slayer_sword": 324,
    "armorplus:super_star_battle_axe": 324,
    "armorplus:super_star_bow": 850,
    "armorplus:super_star_mace": 216,
    "armorplus:super_star_sword": 516,
    "blue_skies:aquite_axe": 600,
    "blue_skies:aquite_sword": 775,
    "blue_skies:bluebright_axe": 676,
    "blue_skies:bluebright_sword": 831,
    "blue_skies:charoite_axe": 600,
    "blue_skies:charoite_sword": 744,
    "blue_skies:cherry_axe": 657,
    "blue_skies:cherry_sword": 817,
    "blue_skies:debug_sword": 1,
    "blue_skies:different_sword": 600,
    "blue_skies:diopside_axe": 471,
    "blue_skies:diopside_sword": 676,
    "blue_skies:dusk_axe": 676,
    "blue_skies:dusk_sword": 831,
    "blue_skies:frostbright_axe": 676,
    "blue_skies:frostbright_sword": 831,
    "blue_skies:horizonite_axe": 600,
    "blue_skies:horizonite_sword": 775,
    "blue_skies:infused_arc_sword": 676,
    "blue_skies:lunar_axe": 676,
    "blue_skies:lunar_stone_axe": 600,
    "blue_skies:lunar_stone_sword": 804,
    "blue_skies:lunar_sword": 831,
    "blue_skies:maple_axe": 676,
    "blue_skies:maple_sword": 831,
    "blue_skies:pyrope_axe": 619,
    "blue_skies:pyrope_sword": 789,
    "blue_skies:starlit_axe": 676,
    "blue_skies:starlit_sword": 831,
    "blue_skies:turquoise_stone_axe": 600,
    "blue_skies:turquoise_stone_sword": 804,
    "byg:pendorite_axe": 516,
    "byg:pendorite_battleaxe": 471,
    "byg:pendorite_sword": 676,
    "dannys_expansion:scorpion_sword": 693,
    "doom:argent_sword": 639,
    "doom:axe_marauder_open": 1,
    "eidolon:cleaving_axe": 559,
    "eidolon:reaper_scythe": 711,
    "eidolon:sapping_sword": 804,
    "forestcraft:ancestor": 271,
    "forestcraft:ancient_golden_sword": 759,
    "forestcraft:ancient_iron_sword": 775,
    "forestcraft:aquamarine_axe": 548,
    "forestcraft:aquamarine_sword": 735,
    "forestcraft:battler": 775,
    "forestcraft:dandelion_rod": 900,
    "forestcraft:diamond_scythe": 711,
    "forestcraft:dirtscalibur": 831,
    "forestcraft:dolphinium": 744,
    "forestcraft:electrobow": 850,
    "forestcraft:electron": 711,
    "forestcraft:enderite_axe": 471,
    "forestcraft:enderite_scythe": 600,
    "forestcraft:enderite_sword": 639,
    "forestcraft:flesh_eater": 1,
    "forestcraft:galaxia": 1,
    "forestcraft:gem_axe": 619,
    "forestcraft:gem_exterminator": 1,
    "forestcraft:gem_sword": 759,
    "forestcraft:golden_scythe": 804,
    "forestcraft:iguana_king_claw": 711,
    "forestcraft:insane_bow": 850,
    "forestcraft:insanity": 744,
    "forestcraft:iron_scythe": 744,
    "forestcraft:jawsaw": 600,
    "forestcraft:jewel_wart_axe": 589,
    "forestcraft:jewel_wart_sword": 767,
    "forestcraft:keeper_of_heaven": 775,
    "forestcraft:leviathan": 744,
    "forestcraft:mesargenstern": 775,
    "forestcraft:molten_axe": 605,
    "forestcraft:molten_scythe": 716,
    "forestcraft:molten_sword": 748,
    "forestcraft:mystery_scythe": 375,
    "forestcraft:netherite_scythe": 676,
    "forestcraft:pikarina": 775,
    "forestcraft:sharp_bone_jaw": 744,
    "forestcraft:sharped_leaf_axe": 619,
    "forestcraft:sharped_leaf_scythe": 727,
    "forestcraft:sharped_leaf_sword": 759,
    "forestcraft:sickle": 804,
    "forestcraft:soul_conqueror": 850,
    "forestcraft:soul_scythe": 711,
    "forestcraft:spore_dagger": 831,
    "forestcraft:staff_of_sleeping": 879,
    "forestcraft:stinger_sword": 702,
    "forestcraft:stone_scythe": 775,
    "forestcraft:terror_bringer_claw": 744,
    "forestcraft:tide_dweller": 789,
    "forestcraft:traveller": 775,
    "forestcraft:true_dirtscalibur": 744,
    "forestcraft:wooden_scythe": 804,
    "graveyard:bone_dagger": 804,
    "greekfantasy:apollo_bow": 850,
    "greekfantasy:artemis_bow": 850,
    "greekfantasy:cursed_bow": 850,
    "greekfantasy:flint_knife": 831,
    "greekfantasy:ivory_sword": 744,
    "iceandfire:amphithere_macuahuitl": 804,
    "iceandfire:copper_axe": 711,
    "iceandfire:copper_sword": 831,
    "iceandfire:dragonbone_axe": 559,
    "iceandfire:dragonbone_bow": 850,
    "iceandfire:dragonbone_sword": 711,
    "iceandfire:dragonbone_sword_fire": 657,
    "iceandfire:dragonbone_sword_ice": 657,
    "iceandfire:dragonbone_sword_lightning": 657,
    "iceandfire:dragonsteel_fire_axe": 1,
    "iceandfire:dragonsteel_fire_sword": 1,
    "iceandfire:dragonsteel_ice_axe": 1,
    "iceandfire:dragonsteel_ice_sword": 1,
    "iceandfire:dragonsteel_lightning_axe": 1,
    "iceandfire:dragonsteel_lightning_sword": 1,
    "iceandfire:dread_knight_sword": 324,
    "iceandfire:dread_queen_sword": 1,
    "iceandfire:dread_sword": 804,
    "iceandfire:ghost_sword": 600,
    "iceandfire:hippocampus_slapper": 879,
    "iceandfire:hippogryph_sword": 759,
    "iceandfire:myrmex_desert_axe": 676,
    "iceandfire:myrmex_desert_sword": 804,
    "iceandfire:myrmex_desert_sword_venom": 804,
    "iceandfire:myrmex_jungle_axe": 676,
    "iceandfire:myrmex_jungle_sword": 804,
    "iceandfire:myrmex_jungle_sword_venom": 804,
    "iceandfire:silver_axe": 676,
    "iceandfire:silver_sword": 804,
    "iceandfire:stymphalian_bird_dagger": 775,
    "iceandfire:troll_weapon_axe": 324,
    "iceandfire:troll_weapon_column": 324,
    "iceandfire:troll_weapon_column_forest": 324,
    "iceandfire:troll_weapon_column_frost": 324,
    "iceandfire:troll_weapon_hammer": 324,
    "iceandfire:troll_weapon_trunk": 324,
    "iceandfire:troll_weapon_trunk_frost": 324,
    "magistuarmory:barbedclub": 856,
    "magistuarmory:blacksmith_hammer": 843,
    "magistuarmory:bronze_ahlspiess": 856,
    "magistuarmory:bronze_bastardsword": 856,
    "magistuarmory:bronze_chainmorgenstern": 856,
    "magistuarmory:bronze_chivalrylance": 856,
    "magistuarmory:bronze_claymore": 856,
    "magistuarmory:bronze_concavehalberd": 856,
    "magistuarmory:bronze_estoc": 856,
    "magistuarmory:bronze_flamebladedsword": 856,
    "magistuarmory:bronze_guisarme": 856,
    "magistuarmory:bronze_heavymace": 856,
    "magistuarmory:bronze_heavywarhammer": 856,
    "magistuarmory:bronze_katzbalger": 856,
    "magistuarmory:bronze_lochaberaxe": 856,
    "magistuarmory:bronze_lucernhammer": 856,
    "magistuarmory:bronze_morgenstern": 856,
    "magistuarmory:bronze_pike": 856,
    "magistuarmory:bronze_ranseur": 856,
    "magistuarmory:bronze_shortsword": 856,
    "magistuarmory:bronze_stylet": 856,
    "magistuarmory:bronze_zweihander": 856,
    "magistuarmory:copper_ahlspiess": 900,
    "magistuarmory:copper_bastardsword": 900,
    "magistuarmory:copper_chainmorgenstern": 900,
    "magistuarmory:copper_chivalrylance": 900,
    "magistuarmory:copper_claymore": 900,
    "magistuarmory:copper_concavehalberd": 900,
    "magistuarmory:copper_estoc": 900,
    "magistuarmory:copper_flamebladedsword": 900,
    "magistuarmory:copper_guisarme": 900,
    "magistuarmory:copper_heavymace": 900,
    "magistuarmory:copper_heavywarhammer": 900,
    "magistuarmory:copper_katzbalger": 900,
    "magistuarmory:copper_lochaberaxe": 900,
    "magistuarmory:copper_lucernhammer": 900,
    "magistuarmory:copper_morgenstern": 900,
    "magistuarmory:copper_pike": 900,
    "magistuarmory:copper_ranseur": 900,
    "magistuarmory:copper_shortsword": 900,
    "magistuarmory:copper_stylet": 900,
    "magistuarmory:copper_zweihander": 900,
    "magistuarmory:diamond_ahlspiess": 831,
    "magistuarmory:diamond_bastardsword": 831,
    "magistuarmory:diamond_chainmorgenstern": 831,
    "magistuarmory:diamond_chivalrylance": 831,
    "magistuarmory:diamond_claymore": 831,
    "magistuarmory:diamond_concavehalberd": 831,
    "magistuarmory:diamond_estoc": 831,
    "magistuarmory:diamond_flamebladedsword": 831,
    "magistuarmory:diamond_guisarme": 831,
    "magistuarmory:diamond_heavymace": 831,
    "magistuarmory:diamond_heavywarhammer": 831,
    "magistuarmory:diamond_katzbalger": 831,
    "magistuarmory:diamond_lochaberaxe": 831,
    "magistuarmory:diamond_lucernhammer": 831,
    "magistuarmory:diamond_morgenstern": 831,
    "magistuarmory:diamond_pike": 831,
    "magistuarmory:diamond_ranseur": 831,
    "magistuarmory:diamond_shortsword": 831,
    "magistuarmory:diamond_stylet": 831,
    "magistuarmory:diamond_zweihander": 831,
    "magistuarmory:gold_ahlspiess": 900,
    "magistuarmory:gold_bastardsword": 900,
    "magistuarmory:gold_chainmorgenstern": 900,
    "magistuarmory:gold_chivalrylance": 900,
    "magistuarmory:gold_claymore": 900,
    "magistuarmory:gold_concavehalberd": 900,
    "magistuarmory:gold_estoc": 900,
    "magistuarmory:gold_flamebladedsword": 900,
    "magistuarmory:gold_guisarme": 900,
    "magistuarmory:gold_heavymace": 900,
    "magistuarmory:gold_heavywarhammer": 900,
    "magistuarmory:gold_katzbalger": 900,
    "magistuarmory:gold_lochaberaxe": 900,
    "magistuarmory:gold_lucernhammer": 900,
    "magistuarmory:gold_morgenstern": 900,
    "magistuarmory:gold_pike": 900,
    "magistuarmory:gold_ranseur": 900,
    "magistuarmory:gold_shortsword": 900,
    "magistuarmory:gold_stylet": 900,
    "magistuarmory:gold_zweihander": 900,
    "magistuarmory:iron_ahlspiess": 856,
    "magistuarmory:iron_bastardsword": 856,
    "magistuarmory:iron_chainmorgenstern": 856,
    "magistuarmory:iron_chivalrylance": 856,
    "magistuarmory:iron_claymore": 856,
    "magistuarmory:iron_concavehalberd": 856,
    "magistuarmory:iron_estoc": 856,
    "magistuarmory:iron_flamebladedsword": 856,
    "magistuarmory:iron_guisarme": 856,
    "magistuarmory:iron_heavymace": 856,
    "magistuarmory:iron_heavywarhammer": 856,
    "magistuarmory:iron_katzbalger": 856,
    "magistuarmory:iron_lochaberaxe": 856,
    "magistuarmory:iron_lucernhammer": 856,
    "magistuarmory:iron_morgenstern": 856,
    "magistuarmory:iron_pike": 856,
    "magistuarmory:iron_ranseur": 856,
    "magistuarmory:iron_shortsword": 856,
    "magistuarmory:iron_stylet": 856,
    "magistuarmory:iron_zweihander": 856,
    "magistuarmory:longbow": 850,
    "magistuarmory:netherite_ahlspiess": 804,
    "magistuarmory:netherite_bastardsword": 804,
    "magistuarmory:netherite_chainmorgenstern": 804,
    "magistuarmory:netherite_chivalrylance": 804,
    "magistuarmory:netherite_claymore": 804,
    "magistuarmory:netherite_concavehalberd": 804,
    "magistuarmory:netherite_estoc": 804,
    "magistuarmory:netherite_flamebladedsword": 804,
    "magistuarmory:netherite_guisarme": 804,
    "magistuarmory:netherite_heavymace": 804,
    "magistuarmory:netherite_heavywarhammer": 804,
    "magistuarmory:netherite_katzbalger": 804,
    "magistuarmory:netherite_lochaberaxe": 804,
    "magistuarmory:netherite_lucernhammer": 804,
    "magistuarmory:netherite_morgenstern": 804,
    "magistuarmory:netherite_pike": 804,
    "magistuarmory:netherite_ranseur": 804,
    "magistuarmory:netherite_shortsword": 804,
    "magistuarmory:netherite_stylet": 804,
    "magistuarmory:netherite_zweihander": 804,
    "magistuarmory:noble_sword": 856,
    "magistuarmory:pitchfork": 856,
    "magistuarmory:rusted_bastardsword": 856,
    "magistuarmory:rusted_heavymace": 856,
    "magistuarmory:silver_ahlspiess": 879,
    "magistuarmory:silver_bastardsword": 879,
    "magistuarmory:silver_chainmorgenstern": 879,
    "magistuarmory:silver_chivalrylance": 879,
    "magistuarmory:silver_claymore": 879,
    "magistuarmory:silver_concavehalberd": 879,
    "magistuarmory:silver_estoc": 879,
    "magistuarmory:silver_flamebladedsword": 879,
    "magistuarmory:silver_guisarme": 879,
    "magistuarmory:silver_heavymace": 879,
    "magistuarmory:silver_heavywarhammer": 879,
    "magistuarmory:silver_katzbalger": 879,
    "magistuarmory:silver_lochaberaxe": 879,
    "magistuarmory:silver_lucernhammer": 879,
    "magistuarmory:silver_morgenstern": 879,
    "magistuarmory:silver_pike": 879,
    "magistuarmory:silver_ranseur": 879,
    "magistuarmory:silver_shortsword": 879,
    "magistuarmory:silver_stylet": 879,
    "magistuarmory:silver_zweihander": 879,
    "magistuarmory:steel_ahlspiess": 843,
    "magistuarmory:steel_bastardsword": 843,
    "magistuarmory:steel_chainmorgenstern": 843,
    "magistuarmory:steel_chivalrylance": 843,
    "magistuarmory:steel_claymore": 843,
    "magistuarmory:steel_concavehalberd": 843,
    "magistuarmory:steel_estoc": 843,
    "magistuarmory:steel_flamebladedsword": 843,
    "magistuarmory:steel_guisarme": 843,
    "magistuarmory:steel_heavymace": 843,
    "magistuarmory:steel_heavywarhammer": 843,
    "magistuarmory:steel_katzbalger": 843,
    "magistuarmory:steel_lochaberaxe": 843,
    "magistuarmory:steel_lucernhammer": 843,
    "magistuarmory:steel_morgenstern": 843,
    "magistuarmory:steel_pike": 843,
    "magistuarmory:steel_ranseur": 843,
    "magistuarmory:steel_shortsword": 843,
    "magistuarmory:steel_stylet": 843,
    "magistuarmory:steel_zweihander": 843,
    "magistuarmory:stone_ahlspiess": 879,
    "magistuarmory:stone_bastardsword": 879,
    "magistuarmory:stone_chainmorgenstern": 879,
    "magistuarmory:stone_chivalrylance": 879,
    "magistuarmory:stone_claymore": 879,
    "magistuarmory:stone_concavehalberd": 879,
    "magistuarmory:stone_estoc": 879,
    "magistuarmory:stone_flamebladedsword": 879,
    "magistuarmory:stone_guisarme": 879,
    "magistuarmory:stone_heavymace": 879,
    "magistuarmory:stone_heavywarhammer": 879,
    "magistuarmory:stone_katzbalger": 879,
    "magistuarmory:stone_lochaberaxe": 879,
    "magistuarmory:stone_lucernhammer": 879,
    "magistuarmory:stone_morgenstern": 879,
    "magistuarmory:stone_pike": 879,
    "magistuarmory:stone_ranseur": 879,
    "magistuarmory:stone_shortsword": 879,
    "magistuarmory:stone_stylet": 879,
    "magistuarmory:stone_zweihander": 879,
    "magistuarmory:tin_ahlspiess": 900,
    "magistuarmory:tin_bastardsword": 900,
    "magistuarmory:tin_chainmorgenstern": 900,
    "magistuarmory:tin_chivalrylance": 900,
    "magistuarmory:tin_claymore": 900,
    "magistuarmory:tin_concavehalberd": 900,
    "magistuarmory:tin_estoc": 900,
    "magistuarmory:tin_flamebladedsword": 900,
    "magistuarmory:tin_guisarme": 900,
    "magistuarmory:tin_heavymace": 900,
    "magistuarmory:tin_heavywarhammer": 900,
    "magistuarmory:tin_katzbalger": 900,
    "magistuarmory:tin_lochaberaxe": 900,
    "magistuarmory:tin_lucernhammer": 900,
    "magistuarmory:tin_morgenstern": 900,
    "magistuarmory:tin_pike": 900,
    "magistuarmory:tin_ranseur": 900,
    "magistuarmory:tin_shortsword": 900,
    "magistuarmory:tin_stylet": 900,
    "magistuarmory:tin_zweihander": 900,
    "magistuarmory:wood_ahlspiess": 900,
    "magistuarmory:wood_bastardsword": 900,
    "magistuarmory:wood_chainmorgenstern": 900,
    "magistuarmory:wood_chivalrylance": 900,
    "magistuarmory:wood_claymore": 900,
    "magistuarmory:wood_concavehalberd": 900,
    "magistuarmory:wood_estoc": 900,
    "magistuarmory:wood_flamebladedsword": 900,
    "magistuarmory:wood_guisarme": 900,
    "magistuarmory:wood_heavymace": 900,
    "magistuarmory:wood_heavywarhammer": 900,
    "magistuarmory:wood_katzbalger": 900,
    "magistuarmory:wood_lochaberaxe": 900,
    "magistuarmory:wood_lucernhammer": 900,
    "magistuarmory:wood_morgenstern": 900,
    "magistuarmory:wood_pike": 900,
    "magistuarmory:wood_ranseur": 900,
    "magistuarmory:wood_shortsword": 900,
    "magistuarmory:wood_stylet": 900,
    "magistuarmory:wood_zweihander": 900,
    "malum:awakened_tyrving": 676,
    "malum:soul_stained_steel_axe": 559,
    "malum:soul_stained_steel_sword": 759,
    "malum:tyrving": 744,
    "minecraft:bow": 850,
    "minecraft:crossbow": 700,
    "minecraft:diamond_axe": 600,
    "minecraft:diamond_sword": 744,
    "minecraft:enchanted_book": 800,
    "minecraft:golden_axe": 676,
    "minecraft:golden_sword": 831,
    "minecraft:iron_axe": 600,
    "minecraft:iron_sword": 775,
    "minecraft:lingering_potion": 750,
    "minecraft:netherite_axe": 559,
    "minecraft:netherite_sword": 711,
    "minecraft:snowball": 900,
    "minecraft:splash_potion{Potion:\"minecraft:harming\"}": 750,
    "minecraft:stone_axe": 600,
    "minecraft:stone_sword": 804,
    "minecraft:tnt": 600,
    "minecraft:trident": 500,
    "minecraft:wooden_axe": 676,
    "minecraft:wooden_sword": 831,
    "mobz:armored_sword": 711,
    "mobz:axe": 516,
    "mobz:boss_sword": 639,
    "mobz:debuger": 1,
    "mobz:frozen_sword": 775,
    "mobz:poison_sword": 775,
    "mobz:sbow": 850,
    "mobz:sword": 711,
    "mobz:v_sword": 804,
    "mobz:wither_sword": 744,
    "mowziesmobs:blowgun": 850,
    "mowziesmobs:wrought_axe": 600,
    "mutantmore:withered_claymore": 676,
    "mysticalworld:cactus_axe": 727,
    "mysticalworld:cactus_spear": 843,
    "mysticalworld:cactus_sword": 843,
    "mysticalworld:copper_axe": 639,
    "mysticalworld:copper_spear": 831,
    "mysticalworld:copper_sword": 775,
    "mysticalworld:diamond_spear": 804,
    "mysticalworld:gold_spear": 879,
    "mysticalworld:iron_spear": 831,
    "mysticalworld:lead_axe": 537,
    "mysticalworld:lead_spear": 817,
    "mysticalworld:lead_sword": 759,
    "mysticalworld:quicksilver_axe": 579,
    "mysticalworld:quicksilver_spear": 817,
    "mysticalworld:quicksilver_sword": 759,
    "mysticalworld:sapphire_axe": 559,
    "mysticalworld:sapphire_spear": 804,
    "mysticalworld:sapphire_sword": 744,
    "mysticalworld:silver_axe": 579,
    "mysticalworld:silver_spear": 817,
    "mysticalworld:silver_sword": 759,
    "mysticalworld:stone_spear": 856,
    "mysticalworld:tin_axe": 600,
    "mysticalworld:tin_spear": 831,
    "mysticalworld:tin_sword": 775,
    "mysticalworld:wood_spear": 879,
    "notreepunching:diamond_knife": 804,
    "notreepunching:diamond_saw": 711,
    "notreepunching:flint_axe": 759,
    "notreepunching:flint_knife": 867,
    "notreepunching:gold_knife": 879,
    "notreepunching:gold_saw": 804,
    "notreepunching:iron_knife": 831,
    "notreepunching:iron_saw": 744,
    "notreepunching:macuahuitl": 817,
    "notreepunching:netherite_knife": 775,
    "notreepunching:netherite_saw": 676,
    "spartanweaponry:battleaxe_bronze": 856,
    "spartanweaponry:battleaxe_copper": 867,
    "spartanweaponry:battleaxe_diamond": 831,
    "spartanweaponry:battleaxe_electrum": 856,
    "spartanweaponry:battleaxe_gold": 900,
    "spartanweaponry:battleaxe_invar": 851,
    "spartanweaponry:battleaxe_iron": 856,
    "spartanweaponry:battleaxe_lead": 856,
    "spartanweaponry:battleaxe_netherite": 804,
    "spartanweaponry:battleaxe_nickel": 856,
    "spartanweaponry:battleaxe_platinum": 817,
    "spartanweaponry:battleaxe_silver": 867,
    "spartanweaponry:battleaxe_steel": 843,
    "spartanweaponry:battleaxe_stone": 879,
    "spartanweaponry:battleaxe_tin": 861,
    "spartanweaponry:battleaxe_wood": 900,
    "spartanweaponry:cestus": 900,
    "spartanweaponry:cestus_studded": 856,
    "spartanweaponry:club_studded": 856,
    "spartanweaponry:club_wood": 900,
    "spartanweaponry:dagger_bronze": 856,
    "spartanweaponry:dagger_copper": 867,
    "spartanweaponry:dagger_diamond": 831,
    "spartanweaponry:dagger_electrum": 856,
    "spartanweaponry:dagger_gold": 900,
    "spartanweaponry:dagger_invar": 851,
    "spartanweaponry:dagger_iron": 856,
    "spartanweaponry:dagger_lead": 856,
    "spartanweaponry:dagger_netherite": 804,
    "spartanweaponry:dagger_nickel": 856,
    "spartanweaponry:dagger_platinum": 817,
    "spartanweaponry:dagger_silver": 867,
    "spartanweaponry:dagger_steel": 843,
    "spartanweaponry:dagger_stone": 879,
    "spartanweaponry:dagger_tin": 861,
    "spartanweaponry:dagger_wood": 900,
    "spartanweaponry:flanged_mace_bronze": 856,
    "spartanweaponry:flanged_mace_copper": 867,
    "spartanweaponry:flanged_mace_diamond": 831,
    "spartanweaponry:flanged_mace_electrum": 856,
    "spartanweaponry:flanged_mace_gold": 900,
    "spartanweaponry:flanged_mace_invar": 851,
    "spartanweaponry:flanged_mace_iron": 856,
    "spartanweaponry:flanged_mace_lead": 856,
    "spartanweaponry:flanged_mace_netherite": 804,
    "spartanweaponry:flanged_mace_nickel": 856,
    "spartanweaponry:flanged_mace_platinum": 817,
    "spartanweaponry:flanged_mace_silver": 867,
    "spartanweaponry:flanged_mace_steel": 843,
    "spartanweaponry:flanged_mace_stone": 879,
    "spartanweaponry:flanged_mace_tin": 861,
    "spartanweaponry:flanged_mace_wood": 900,
    "spartanweaponry:glaive_bronze": 856,
    "spartanweaponry:glaive_copper": 867,
    "spartanweaponry:glaive_diamond": 831,
    "spartanweaponry:glaive_electrum": 856,
    "spartanweaponry:glaive_gold": 900,
    "spartanweaponry:glaive_invar": 851,
    "spartanweaponry:glaive_iron": 856,
    "spartanweaponry:glaive_lead": 856,
    "spartanweaponry:glaive_netherite": 804,
    "spartanweaponry:glaive_nickel": 856,
    "spartanweaponry:glaive_platinum": 817,
    "spartanweaponry:glaive_silver": 867,
    "spartanweaponry:glaive_steel": 843,
    "spartanweaponry:glaive_stone": 879,
    "spartanweaponry:glaive_tin": 861,
    "spartanweaponry:glaive_wood": 900,
    "spartanweaponry:greatsword_bronze": 856,
    "spartanweaponry:greatsword_copper": 867,
    "spartanweaponry:greatsword_diamond": 831,
    "spartanweaponry:greatsword_electrum": 856,
    "spartanweaponry:greatsword_gold": 900,
    "spartanweaponry:greatsword_invar": 851,
    "spartanweaponry:greatsword_iron": 856,
    "spartanweaponry:greatsword_lead": 856,
    "spartanweaponry:greatsword_netherite": 804,
    "spartanweaponry:greatsword_nickel": 856,
    "spartanweaponry:greatsword_platinum": 817,
    "spartanweaponry:greatsword_silver": 867,
    "spartanweaponry:greatsword_steel": 843,
    "spartanweaponry:greatsword_stone": 879,
    "spartanweaponry:greatsword_tin": 861,
    "spartanweaponry:greatsword_wood": 900,
    "spartanweaponry:halberd_bronze": 856,
    "spartanweaponry:halberd_copper": 867,
    "spartanweaponry:halberd_diamond": 831,
    "spartanweaponry:halberd_electrum": 856,
    "spartanweaponry:halberd_gold": 900,
    "spartanweaponry:halberd_invar": 851,
    "spartanweaponry:halberd_iron": 856,
    "spartanweaponry:halberd_lead": 856,
    "spartanweaponry:halberd_netherite": 804,
    "spartanweaponry:halberd_nickel": 856,
    "spartanweaponry:halberd_platinum": 817,
    "spartanweaponry:halberd_silver": 867,
    "spartanweaponry:halberd_steel": 843,
    "spartanweaponry:halberd_stone": 879,
    "spartanweaponry:halberd_tin": 861,
    "spartanweaponry:halberd_wood": 900,
    "spartanweaponry:hammer_bronze": 856,
    "spartanweaponry:hammer_copper": 867,
    "spartanweaponry:hammer_diamond": 831,
    "spartanweaponry:hammer_electrum": 856,
    "spartanweaponry:hammer_gold": 900,
    "spartanweaponry:hammer_invar": 851,
    "spartanweaponry:hammer_iron": 856,
    "spartanweaponry:hammer_lead": 856,
    "spartanweaponry:hammer_netherite": 804,
    "spartanweaponry:hammer_nickel": 856,
    "spartanweaponry:hammer_platinum": 817,
    "spartanweaponry:hammer_silver": 867,
    "spartanweaponry:hammer_steel": 843,
    "spartanweaponry:hammer_stone": 879,
    "spartanweaponry:hammer_tin": 861,
    "spartanweaponry:hammer_wood": 900,
    "spartanweaponry:heavy_crossbow_bronze": 700,
    "spartanweaponry:heavy_crossbow_copper": 700,
    "spartanweaponry:heavy_crossbow_diamond": 700,
    "spartanweaponry:heavy_crossbow_electrum": 700,
    "spartanweaponry:heavy_crossbow_gold": 700,
    "spartanweaponry:heavy_crossbow_invar": 700,
    "spartanweaponry:heavy_crossbow_iron": 700,
    "spartanweaponry:heavy_crossbow_lead": 700,
    "spartanweaponry:heavy_crossbow_leather": 700,
    "spartanweaponry:heavy_crossbow_netherite": 700,
    "spartanweaponry:heavy_crossbow_nickel": 700,
    "spartanweaponry:heavy_crossbow_platinum": 700,
    "spartanweaponry:heavy_crossbow_silver": 700,
    "spartanweaponry:heavy_crossbow_steel": 700,
    "spartanweaponry:heavy_crossbow_tin": 700,
    "spartanweaponry:heavy_crossbow_wood": 700,
    "spartanweaponry:katana_bronze": 856,
    "spartanweaponry:katana_copper": 867,
    "spartanweaponry:katana_diamond": 831,
    "spartanweaponry:katana_electrum": 856,
    "spartanweaponry:katana_gold": 900,
    "spartanweaponry:katana_invar": 851,
    "spartanweaponry:katana_iron": 856,
    "spartanweaponry:katana_lead": 856,
    "spartanweaponry:katana_netherite": 804,
    "spartanweaponry:katana_nickel": 856,
    "spartanweaponry:katana_platinum": 817,
    "spartanweaponry:katana_silver": 867,
    "spartanweaponry:katana_steel": 843,
    "spartanweaponry:katana_stone": 879,
    "spartanweaponry:katana_tin": 861,
    "spartanweaponry:katana_wood": 900,
    "spartanweaponry:lance_bronze": 856,
    "spartanweaponry:lance_copper": 867,
    "spartanweaponry:lance_diamond": 831,
    "spartanweaponry:lance_electrum": 856,
    "spartanweaponry:lance_gold": 900,
    "spartanweaponry:lance_invar": 851,
    "spartanweaponry:lance_iron": 856,
    "spartanweaponry:lance_lead": 856,
    "spartanweaponry:lance_netherite": 804,
    "spartanweaponry:lance_nickel": 856,
    "spartanweaponry:lance_platinum": 817,
    "spartanweaponry:lance_silver": 867,
    "spartanweaponry:lance_steel": 843,
    "spartanweaponry:lance_stone": 879,
    "spartanweaponry:lance_tin": 861,
    "spartanweaponry:lance_wood": 900,
    "spartanweaponry:longbow_bronze": 850,
    "spartanweaponry:longbow_copper": 850,
    "spartanweaponry:longbow_diamond": 850,
    "spartanweaponry:longbow_electrum": 850,
    "spartanweaponry:longbow_gold": 850,
    "spartanweaponry:longbow_invar": 850,
    "spartanweaponry:longbow_iron": 850,
    "spartanweaponry:longbow_lead": 850,
    "spartanweaponry:longbow_leather": 850,
    "spartanweaponry:longbow_netherite": 850,
    "spartanweaponry:longbow_nickel": 850,
    "spartanweaponry:longbow_platinum": 850,
    "spartanweaponry:longbow_silver": 850,
    "spartanweaponry:longbow_steel": 850,
    "spartanweaponry:longbow_tin": 850,
    "spartanweaponry:longbow_wood": 850,
    "spartanweaponry:longsword_bronze": 856,
    "spartanweaponry:longsword_copper": 867,
    "spartanweaponry:longsword_diamond": 831,
    "spartanweaponry:longsword_electrum": 856,
    "spartanweaponry:longsword_gold": 900,
    "spartanweaponry:longsword_invar": 851,
    "spartanweaponry:longsword_iron": 856,
    "spartanweaponry:longsword_lead": 856,
    "spartanweaponry:longsword_netherite": 804,
    "spartanweaponry:longsword_nickel": 856,
    "spartanweaponry:longsword_platinum": 817,
    "spartanweaponry:longsword_silver": 867,
    "spartanweaponry:longsword_steel": 843,
    "spartanweaponry:longsword_stone": 879,
    "spartanweaponry:longsword_tin": 861,
    "spartanweaponry:longsword_wood": 900,
    "spartanweaponry:pike_bronze": 856,
    "spartanweaponry:pike_copper": 867,
    "spartanweaponry:pike_diamond": 831,
    "spartanweaponry:pike_electrum": 856,
    "spartanweaponry:pike_gold": 900,
    "spartanweaponry:pike_invar": 851,
    "spartanweaponry:pike_iron": 856,
    "spartanweaponry:pike_lead": 856,
    "spartanweaponry:pike_netherite": 804,
    "spartanweaponry:pike_nickel": 856,
    "spartanweaponry:pike_platinum": 817,
    "spartanweaponry:pike_silver": 867,
    "spartanweaponry:pike_steel": 843,
    "spartanweaponry:pike_stone": 879,
    "spartanweaponry:pike_tin": 861,
    "spartanweaponry:pike_wood": 900,
    "spartanweaponry:quarterstaff_bronze": 856,
    "spartanweaponry:quarterstaff_copper": 867,
    "spartanweaponry:quarterstaff_diamond": 831,
    "spartanweaponry:quarterstaff_electrum": 856,
    "spartanweaponry:quarterstaff_gold": 900,
    "spartanweaponry:quarterstaff_invar": 851,
    "spartanweaponry:quarterstaff_iron": 856,
    "spartanweaponry:quarterstaff_lead": 856,
    "spartanweaponry:quarterstaff_netherite": 804,
    "spartanweaponry:quarterstaff_nickel": 856,
    "spartanweaponry:quarterstaff_platinum": 817,
    "spartanweaponry:quarterstaff_silver": 867,
    "spartanweaponry:quarterstaff_steel": 843,
    "spartanweaponry:quarterstaff_stone": 879,
    "spartanweaponry:quarterstaff_tin": 861,
    "spartanweaponry:quarterstaff_wood": 900,
    "spartanweaponry:rapier_bronze": 856,
    "spartanweaponry:rapier_copper": 867,
    "spartanweaponry:rapier_diamond": 831,
    "spartanweaponry:rapier_electrum": 856,
    "spartanweaponry:rapier_gold": 900,
    "spartanweaponry:rapier_invar": 851,
    "spartanweaponry:rapier_iron": 856,
    "spartanweaponry:rapier_lead": 856,
    "spartanweaponry:rapier_netherite": 804,
    "spartanweaponry:rapier_nickel": 856,
    "spartanweaponry:rapier_platinum": 817,
    "spartanweaponry:rapier_silver": 867,
    "spartanweaponry:rapier_steel": 843,
    "spartanweaponry:rapier_stone": 879,
    "spartanweaponry:rapier_tin": 861,
    "spartanweaponry:rapier_wood": 900,
    "spartanweaponry:saber_bronze": 856,
    "spartanweaponry:saber_copper": 867,
    "spartanweaponry:saber_diamond": 831,
    "spartanweaponry:saber_electrum": 856,
    "spartanweaponry:saber_gold": 900,
    "spartanweaponry:saber_invar": 851,
    "spartanweaponry:saber_iron": 856,
    "spartanweaponry:saber_lead": 856,
    "spartanweaponry:saber_netherite": 804,
    "spartanweaponry:saber_nickel": 856,
    "spartanweaponry:saber_platinum": 817,
    "spartanweaponry:saber_silver": 867,
    "spartanweaponry:saber_steel": 843,
    "spartanweaponry:saber_stone": 879,
    "spartanweaponry:saber_tin": 861,
    "spartanweaponry:saber_wood": 900,
    "spartanweaponry:spear_bronze": 856,
    "spartanweaponry:spear_copper": 867,
    "spartanweaponry:spear_diamond": 831,
    "spartanweaponry:spear_electrum": 856,
    "spartanweaponry:spear_gold": 900,
    "spartanweaponry:spear_invar": 851,
    "spartanweaponry:spear_iron": 856,
    "spartanweaponry:spear_lead": 856,
    "spartanweaponry:spear_netherite": 804,
    "spartanweaponry:spear_nickel": 856,
    "spartanweaponry:spear_platinum": 817,
    "spartanweaponry:spear_silver": 867,
    "spartanweaponry:spear_steel": 843,
    "spartanweaponry:spear_stone": 879,
    "spartanweaponry:spear_tin": 861,
    "spartanweaponry:spear_wood": 900,
    "spartanweaponry:warhammer_bronze": 856,
    "spartanweaponry:warhammer_copper": 867,
    "spartanweaponry:warhammer_diamond": 831,
    "spartanweaponry:warhammer_electrum": 856,
    "spartanweaponry:warhammer_gold": 900,
    "spartanweaponry:warhammer_invar": 851,
    "spartanweaponry:warhammer_iron": 856,
    "spartanweaponry:warhammer_lead": 856,
    "spartanweaponry:warhammer_netherite": 804,
    "spartanweaponry:warhammer_nickel": 856,
    "spartanweaponry:warhammer_platinum": 817,
    "spartanweaponry:warhammer_silver": 867,
    "spartanweaponry:warhammer_steel": 843,
    "spartanweaponry:warhammer_stone": 879,
    "spartanweaponry:warhammer_tin": 861,
    "spartanweaponry:warhammer_wood": 900,
    "treasure2:skull_sword": 711
  },
  "OFFHAND": {
    "blue_skies:moonstone_shield": 850,
    "blue_skies:spike_shield": 850,
    "bountifulbaubles:shield_ankh": 850,
    "bountifulbaubles:shield_cobalt": 850,
    "bountifulbaubles:shield_obsidian": 850,
    "dungeons_mobs:royal_guard_shield": 850,
    "dungeons_mobs:skeleton_vanguard_shield": 850,
    "forestcraft:ancient_runestone_shield": 850,
    "forestcraft:honey_keeper": 850,
    "magistuarmory:bronze_buckler": 850,
    "magistuarmory:bronze_ellipticalshield": 850,
    "magistuarmory:bronze_heatershield": 850,
    "magistuarmory:bronze_pavese": 850,
    "magistuarmory:bronze_rondache": 850,
    "magistuarmory:bronze_roundshield": 850,
    "magistuarmory:bronze_target": 850,
    "magistuarmory:bronze_tartsche": 850,
    "magistuarmory:copper_buckler": 850,
    "magistuarmory:copper_ellipticalshield": 850,
    "magistuarmory:copper_heatershield": 850,
    "magistuarmory:copper_pavese": 850,
    "magistuarmory:copper_rondache": 850,
    "magistuarmory:copper_roundshield": 850,
    "magistuarmory:copper_target": 850,
    "magistuarmory:copper_tartsche": 850,
    "magistuarmory:diamond_buckler": 850,
    "magistuarmory:diamond_ellipticalshield": 850,
    "magistuarmory:diamond_heatershield": 850,
    "magistuarmory:diamond_pavese": 850,
    "magistuarmory:diamond_rondache": 850,
    "magistuarmory:diamond_roundshield": 850,
    "magistuarmory:diamond_target": 850,
    "magistuarmory:diamond_tartsche": 850,
    "magistuarmory:gold_buckler": 850,
    "magistuarmory:gold_ellipticalshield": 850,
    "magistuarmory:gold_heatershield": 850,
    "magistuarmory:gold_pavese": 850,
    "magistuarmory:gold_rondache": 850,
    "magistuarmory:gold_roundshield": 850,
    "magistuarmory:gold_target": 850,
    "magistuarmory:gold_tartsche": 850,
    "magistuarmory:iron_buckler": 850,
    "magistuarmory:iron_ellipticalshield": 850,
    "magistuarmory:iron_heatershield": 850,
    "magistuarmory:iron_pavese": 850,
    "magistuarmory:iron_rondache": 850,
    "magistuarmory:iron_roundshield": 850,
    "magistuarmory:iron_target": 850,
    "magistuarmory:iron_tartsche": 850,
    "magistuarmory:netherite_buckler": 850,
    "magistuarmory:netherite_ellipticalshield": 850,
    "magistuarmory:netherite_heatershield": 850,
    "magistuarmory:netherite_pavese": 850,
    "magistuarmory:netherite_rondache": 850,
    "magistuarmory:netherite_roundshield": 850,
    "magistuarmory:netherite_target": 850,
    "magistuarmory:netherite_tartsche": 850,
    "magistuarmory:silver_buckler": 850,
    "magistuarmory:silver_ellipticalshield": 850,
    "magistuarmory:silver_heatershield": 850,
    "magistuarmory:silver_pavese": 850,
    "magistuarmory:silver_rondache": 850,
    "magistuarmory:silver_roundshield": 850,
    "magistuarmory:silver_target": 850,
    "magistuarmory:silver_tartsche": 850,
    "magistuarmory:steel_buckler": 850,
    "magistuarmory:steel_ellipticalshield": 850,
    "magistuarmory:steel_heatershield": 850,
    "magistuarmory:steel_pavese": 850,
    "magistuarmory:steel_rondache": 850,
    "magistuarmory:steel_roundshield": 850,
    "magistuarmory:steel_target": 850,
    "magistuarmory:steel_tartsche": 850,
    "magistuarmory:stone_buckler": 850,
    "magistuarmory:stone_ellipticalshield": 850,
    "magistuarmory:stone_heatershield": 850,
    "magistuarmory:stone_pavese": 850,
    "magistuarmory:stone_rondache": 850,
    "magistuarmory:stone_roundshield": 850,
    "magistuarmory:stone_target": 850,
    "magistuarmory:stone_tartsche": 850,
    "magistuarmory:tin_buckler": 850,
    "magistuarmory:tin_ellipticalshield": 850,
    "magistuarmory:tin_heatershield": 850,
    "magistuarmory:tin_pavese": 850,
    "magistuarmory:tin_rondache": 850,
    "magistuarmory:tin_roundshield": 850,
    "magistuarmory:tin_target": 850,
    "magistuarmory:tin_tartsche": 850,
    "magistuarmory:wood_buckler": 850,
    "magistuarmory:wood_ellipticalshield": 850,
    "magistuarmory:wood_heatershield": 850,
    "magistuarmory:wood_pavese": 850,
    "magistuarmory:wood_rondache": 850,
    "magistuarmory:wood_roundshield": 850,
    "magistuarmory:wood_target": 850,
    "magistuarmory:wood_tartsche": 850,
    "minecraft:ender_pearl": 600,
    "minecraft:flint_and_steel": 700,
    "minecraft:lava_bucket": 400,
    "minecraft:shield": 850,
    "mobz:shield": 850,
    "outvoted:wildfire_shield": 850,
    "spartanshields:shield_basic_bronze": 850,
    "spartanshields:shield_basic_constantan": 850,
    "spartanshields:shield_basic_copper": 850,
    "spartanshields:shield_basic_diamond": 850,
    "spartanshields:shield_basic_electrum": 850,
    "spartanshields:shield_basic_gold": 850,
    "spartanshields:shield_basic_invar": 850,
    "spartanshields:shield_basic_iron": 850,
    "spartanshields:shield_basic_lead": 850,
    "spartanshields:shield_basic_netherite": 850,
    "spartanshields:shield_basic_nickel": 850,
    "spartanshields:shield_basic_obsidian": 850,
    "spartanshields:shield_basic_platinum": 850,
    "spartanshields:shield_basic_silver": 850,
    "spartanshields:shield_basic_steel": 850,
    "spartanshields:shield_basic_stone": 850,
    "spartanshields:shield_basic_tin": 850,
    "spartanshields:shield_basic_wood": 850,
    "spartanshields:shield_botania_elementium": 850,
    "spartanshields:shield_botania_manasteel": 850,
    "spartanshields:shield_botania_terrasteel": 850,
    "spartanshields:shield_mekanism_lapis_lazuli": 850,
    "spartanshields:shield_mekanism_osmium": 850,
    "spartanshields:shield_mekanism_powered_advanced": 850,
    "spartanshields:shield_mekanism_powered_basic": 850,
    "spartanshields:shield_mekanism_powered_elite": 850,
    "spartanshields:shield_mekanism_powered_ultimate": 850,
    "spartanshields:shield_mekanism_refined_glowstone": 850,
    "spartanshields:shield_mekanism_refined_obsidian": 850,
    "spartanshields:shield_tower_bronze": 850,
    "spartanshields:shield_tower_constantan": 850,
    "spartanshields:shield_tower_copper": 850,
    "spartanshields:shield_tower_diamond": 850,
    "spartanshields:shield_tower_electrum": 850,
    "spartanshields:shield_tower_gold": 850,
    "spartanshields:shield_tower_invar": 850,
    "spartanshields:shield_tower_iron": 850,
    "spartanshields:shield_tower_lead": 850,
    "spartanshields:shield_tower_netherite": 850,
    "spartanshields:shield_tower_nickel": 850,
    "spartanshields:shield_tower_obsidian": 850,
    "spartanshields:shield_tower_platinum": 850,
    "spartanshields:shield_tower_silver": 850,
    "spartanshields:shield_tower_steel": 850,
    "spartanshields:shield_tower_stone": 850,
    "spartanshields:shield_tower_tin": 850,
    "spartanshields:shield_tower_wood": 850
  },
  "FEET": {
    "alexsmobs:roadrunner_boots": 744,
    "aquaculture:neptunium_boots": 103,
    "armorplus:ardite_boots": 349,
    "armorplus:chainmail_boots": 715,
    "armorplus:chicken_boots": 964,
    "armorplus:coal_boots": 953,
    "armorplus:cobalt_boots": 469,
    "armorplus:diamond_boots": 536,
    "armorplus:emerald_boots": 537,
    "armorplus:ender_dragon_boots": 27,
    "armorplus:frost_boots": 319,
    "armorplus:frost_lava_boots": 134,
    "armorplus:golden_boots": 818,
    "armorplus:guardian_boots": 27,
    "armorplus:infused_lava_boots": 319,
    "armorplus:iron_boots": 718,
    "armorplus:knight_slime_boots": 585,
    "armorplus:lapis_boots": 846,
    "armorplus:manyullyn_boots": 199,
    "armorplus:netherite_boots": 398,
    "armorplus:obsidian_boots": 486,
    "armorplus:pig_iron_boots": 585,
    "armorplus:redstone_boots": 846,
    "armorplus:slayer_boots": 1,
    "armorplus:slime_boots": 964,
    "armorplus:super_star_boots": 27,
    "blue_skies:aquite_boots": 778,
    "blue_skies:charoite_boots": 565,
    "blue_skies:diopside_boots": 546,
    "blue_skies:horizonite_boots": 785,
    "blue_skies:pyrope_boots": 785,
    "blue_skies:shadow_boots": 543,
    "byg:ametrine_boots": 482,
    "dannys_expansion:antique_boots": 839,
    "doom:astro_doom_boots": 601,
    "doom:bronze_doom_boots": 601,
    "doom:classic_doom_boots": 601,
    "doom:crimson_doom_boots": 601,
    "doom:cultist_doom_boots": 601,
    "doom:darklord_boots": 601,
    "doom:demoncide_doom_boots": 601,
    "doom:demonic_doom_boots": 601,
    "doom:doom_boots": 601,
    "doom:doomicorn_doom_boots": 601,
    "doom:ember_doom_boots": 601,
    "doom:gold_doom_boots": 601,
    "doom:hotrod_boots": 601,
    "doom:maykr_doom_boots": 601,
    "doom:midnight_doom_boots": 601,
    "doom:nightmare_doom_boots": 601,
    "doom:phobos_doom_boots": 601,
    "doom:praetor_doom_boots": 601,
    "doom:purplepony_doom_boots": 601,
    "doom:redneck_doom1_boots": 601,
    "doom:sentinel_doom_boots": 601,
    "doom:twenty_five_boots": 601,
    "doom:zombie_doom_boots": 601,
    "dungeonsmod:crawler_boots": 267,
    "eidolon:warlock_boots": 707,
    "forestcraft:aquamarine_boots": 539,
    "forestcraft:enderite_boots": 495,
    "forestcraft:gem_boots": 819,
    "forestcraft:hermes_boots": 932,
    "forestcraft:jewel_wart_boots": 589,
    "forestcraft:light_boots": 932,
    "forestcraft:obsidian_boots": 606,
    "forestcraft:sea_scale_boots": 644,
    "forestcraft:seven_league_boots": 932,
    "forestcraft:sharped_leaf_boots": 706,
    "greekfantasy:achilles_boots": 762,
    "greekfantasy:snakeskin_boots": 788,
    "greekfantasy:winged_sandals": 804,
    "iceandfire:armor_amythest_boots": 508,
    "iceandfire:armor_black_boots": 508,
    "iceandfire:armor_blue_boots": 508,
    "iceandfire:armor_bronze_boots": 508,
    "iceandfire:armor_copper_boots": 508,
    "iceandfire:armor_copper_metal_boots": 843,
    "iceandfire:armor_electric_boots": 508,
    "iceandfire:armor_gray_boots": 508,
    "iceandfire:armor_green_boots": 508,
    "iceandfire:armor_red_boots": 508,
    "iceandfire:armor_sapphire_boots": 508,
    "iceandfire:armor_silver_boots": 508,
    "iceandfire:armor_silver_metal_boots": 777,
    "iceandfire:armor_white_boots": 508,
    "iceandfire:deathworm_red_boots": 776,
    "iceandfire:deathworm_white_boots": 776,
    "iceandfire:deathworm_yellow_boots": 776,
    "iceandfire:dragonsteel_fire_boots": 1,
    "iceandfire:dragonsteel_ice_boots": 1,
    "iceandfire:dragonsteel_lightning_boots": 1,
    "iceandfire:forest_troll_leather_boots": 716,
    "iceandfire:frost_troll_leather_boots": 716,
    "iceandfire:mountain_troll_leather_boots": 716,
    "iceandfire:myrmex_desert_boots": 702,
    "iceandfire:myrmex_jungle_boots": 702,
    "iceandfire:sheep_boots": 907,
    "iceandfire:tide_blue_boots": 573,
    "iceandfire:tide_bronze_boots": 573,
    "iceandfire:tide_deepblue_boots": 573,
    "iceandfire:tide_green_boots": 573,
    "iceandfire:tide_purple_boots": 573,
    "iceandfire:tide_red_boots": 573,
    "iceandfire:tide_teal_boots": 573,
    "magistuarmory:ceremonial_boots": 703,
    "magistuarmory:chainmail_boots": 781,
    "magistuarmory:crusader_boots": 754,
    "magistuarmory:cuirassier_boots": 835,
    "magistuarmory:gambeson_boots": 915,
    "magistuarmory:gothic_boots": 703,
    "magistuarmory:jousting_boots": 588,
    "magistuarmory:knight_boots": 703,
    "magistuarmory:maximilian_boots": 588,
    "magistuarmory:platemail_boots": 781,
    "magistuarmory:rustedchainmail_boots": 867,
    "magistuarmory:rustedcrusader_boots": 848,
    "magistuarmory:xivcenturyknight_boots": 721,
    "malum:soul_stained_steel_boots": 690,
    "malum:soul_stained_stronghold_boots": 513,
    "minecraft:chainmail_boots": 844,
    "minecraft:diamond_boots": 683,
    "minecraft:golden_boots": 900,
    "minecraft:iron_boots": 839,
    "minecraft:leather_boots": 932,
    "minecraft:netherite_boots": 648,
    "mobz:amat_boots": 579,
    "mobz:boss_boots": 520,
    "mobz:life_boots": 611,
    "mobz:speed2_boots": 704,
    "mobz:speed_boots": 739,
    "mutantbeasts:mutant_skeleton_boots": 778,
    "mutantmore:mutant_wither_skeleton_boots": 778,
    "mysticalworld:beetle_boots": 660,
    "mysticalworld:copper_boots": 780,
    "mysticalworld:lead_boots": 706,
    "mysticalworld:quicksilver_boots": 866,
    "mysticalworld:sapphire_boots": 561,
    "mysticalworld:silver_boots": 866,
    "mysticalworld:tin_boots": 844,
    "savageandravage:griefer_boots": 772
  },
  "LEGS": {
    "alexsmobs:centipede_leggings": 682,
    "alexsmobs:emu_leggings": 829,
    "aquaculture:neptunium_leggings": 103,
    "armorplus:ardite_leggings": 349,
    "armorplus:chainmail_leggings": 715,
    "armorplus:chicken_leggings": 964,
    "armorplus:coal_leggings": 953,
    "armorplus:cobalt_leggings": 469,
    "armorplus:diamond_leggings": 536,
    "armorplus:emerald_leggings": 537,
    "armorplus:ender_dragon_leggings": 27,
    "armorplus:frost_lava_leggings": 134,
    "armorplus:frost_leggings": 319,
    "armorplus:golden_leggings": 818,
    "armorplus:guardian_leggings": 27,
    "armorplus:infused_lava_leggings": 319,
    "armorplus:iron_leggings": 718,
    "armorplus:knight_slime_leggings": 585,
    "armorplus:lapis_leggings": 846,
    "armorplus:manyullyn_leggings": 199,
    "armorplus:netherite_leggings": 398,
    "armorplus:obsidian_leggings": 486,
    "armorplus:pig_iron_leggings": 585,
    "armorplus:redstone_leggings": 846,
    "armorplus:slayer_leggings": 1,
    "armorplus:slime_leggings": 964,
    "armorplus:super_star_leggings": 27,
    "blue_skies:aquite_leggings": 778,
    "blue_skies:charoite_leggings": 565,
    "blue_skies:diopside_leggings": 546,
    "blue_skies:horizonite_leggings": 785,
    "blue_skies:pyrope_leggings": 785,
    "blue_skies:shadow_leggings": 543,
    "byg:ametrine_leggings": 482,
    "dannys_expansion:antique_leggings": 839,
    "doom:astro_doom_leggings": 601,
    "doom:bronze_doom_leggings": 601,
    "doom:classic_black_leggings": 601,
    "doom:classic_bronze_leggings": 601,
    "doom:classic_doom_leggings": 601,
    "doom:classic_red_leggings": 601,
    "doom:crimson_doom_leggings": 601,
    "doom:cultist_doom_leggings": 601,
    "doom:darklord_leggings": 601,
    "doom:demoncide_doom_leggings": 601,
    "doom:demonic_doom_leggings": 601,
    "doom:doom_leggings": 601,
    "doom:doomicorn_doom_leggings": 601,
    "doom:ember_doom_leggings": 601,
    "doom:gold_doom_leggings": 601,
    "doom:hotrod_leggings": 601,
    "doom:maykr_doom_leggings": 601,
    "doom:midnight_doom_leggings": 601,
    "doom:nightmare_doom_leggings": 601,
    "doom:phobos_doom_leggings": 601,
    "doom:praetor_doom_leggings": 601,
    "doom:purplepony_doom_leggings": 601,
    "doom:redneck_doom1_leggings": 601,
    "doom:sentinel_doom_leggings": 601,
    "doom:twenty_five_leggings": 601,
    "doom:zombie_doom_leggings": 601,
    "dungeonsmod:crawler_leggins": 267,
    "forestcraft:aquamarine_leggings": 539,
    "forestcraft:enderite_leggings": 495,
    "forestcraft:gem_leggings": 819,
    "forestcraft:jewel_wart_leggings": 589,
    "forestcraft:sea_scale_leggings": 644,
    "forestcraft:sharped_leaf_leggings": 706,
    "greekfantasy:achilles_leggings": 762,
    "greekfantasy:snakeskin_leggings": 788,
    "iceandfire:armor_amythest_leggings": 508,
    "iceandfire:armor_black_leggings": 508,
    "iceandfire:armor_blue_leggings": 508,
    "iceandfire:armor_bronze_leggings": 508,
    "iceandfire:armor_copper_leggings": 508,
    "iceandfire:armor_copper_metal_leggings": 843,
    "iceandfire:armor_electric_leggings": 508,
    "iceandfire:armor_gray_leggings": 508,
    "iceandfire:armor_green_leggings": 508,
    "iceandfire:armor_red_leggings": 508,
    "iceandfire:armor_sapphire_leggings": 508,
    "iceandfire:armor_silver_leggings": 508,
    "iceandfire:armor_silver_metal_leggings": 777,
    "iceandfire:armor_white_leggings": 508,
    "iceandfire:deathworm_red_leggings": 776,
    "iceandfire:deathworm_white_leggings": 776,
    "iceandfire:deathworm_yellow_leggings": 776,
    "iceandfire:dragonsteel_fire_leggings": 1,
    "iceandfire:dragonsteel_ice_leggings": 1,
    "iceandfire:dragonsteel_lightning_leggings": 1,
    "iceandfire:forest_troll_leather_leggings": 716,
    "iceandfire:frost_troll_leather_leggings": 716,
    "iceandfire:mountain_troll_leather_leggings": 716,
    "iceandfire:myrmex_desert_leggings": 702,
    "iceandfire:myrmex_jungle_leggings": 702,
    "iceandfire:sheep_leggings": 907,
    "iceandfire:tide_blue_leggings": 573,
    "iceandfire:tide_bronze_leggings": 573,
    "iceandfire:tide_deepblue_leggings": 573,
    "iceandfire:tide_green_leggings": 573,
    "iceandfire:tide_purple_leggings": 573,
    "iceandfire:tide_red_leggings": 573,
    "iceandfire:tide_teal_leggings": 573,
    "magistuarmory:chainmail_leggings": 781,
    "magistuarmory:crusader_leggings": 754,
    "magistuarmory:cuirassier_leggings": 790,
    "magistuarmory:gothic_leggings": 703,
    "magistuarmory:jousting_leggings": 588,
    "magistuarmory:knight_leggings": 703,
    "magistuarmory:maximilian_leggings": 588,
    "magistuarmory:pantyhose": 891,
    "magistuarmory:platemail_leggings": 781,
    "magistuarmory:rustedchainmail_leggings": 867,
    "magistuarmory:xivcenturyknight_leggings": 721,
    "malum:soul_stained_steel_leggings": 690,
    "malum:soul_stained_stronghold_leggings": 513,
    "minecraft:chainmail_leggings": 844,
    "minecraft:diamond_leggings": 683,
    "minecraft:golden_leggings": 900,
    "minecraft:iron_leggings": 839,
    "minecraft:leather_leggings": 932,
    "minecraft:netherite_leggings": 648,
    "mobz:amat_leggings": 579,
    "mobz:boss_leggings": 520,
    "mobz:life_leggings": 611,
    "mutantbeasts:mutant_skeleton_leggings": 778,
    "mutantmore:mutant_wither_skeleton_leggings": 778,
    "mysticalworld:beetle_leggings": 660,
    "mysticalworld:copper_leggings": 780,
    "mysticalworld:lead_leggings": 706,
    "mysticalworld:quicksilver_leggings": 866,
    "mysticalworld:sapphire_leggings": 561,
    "mysticalworld:silver_leggings": 866,
    "mysticalworld:tin_leggings": 844,
    "savageandravage:griefer_leggings": 772
  },
  "CHEST": {
    "alexsmobs:crocodile_chestplate": 680,
    "alexsmobs:tarantula_hawk_elytra": 857,
    "aquaculture:neptunium_chestplate": 103,
    "armorplus:ardite_chestplate": 349,
    "armorplus:chainmail_chestplate": 715,
    "armorplus:chicken_chestplate": 964,
    "armorplus:coal_chestplate": 953,
    "armorplus:cobalt_chestplate": 469,
    "armorplus:diamond_chestplate": 536,
    "armorplus:emerald_chestplate": 537,
    "armorplus:ender_dragon_chestplate": 27,
    "armorplus:frost_chestplate": 319,
    "armorplus:frost_lava_chestplate": 134,
    "armorplus:golden_chestplate": 818,
    "armorplus:guardian_chestplate": 27,
    "armorplus:infused_lava_chestplate": 319,
    "armorplus:iron_chestplate": 718,
    "armorplus:knight_slime_chestplate": 585,
    "armorplus:lapis_chestplate": 846,
    "armorplus:manyullyn_chestplate": 199,
    "armorplus:netherite_chestplate": 398,
    "armorplus:obsidian_chestplate": 486,
    "armorplus:pig_iron_chestplate": 585,
    "armorplus:redstone_chestplate": 846,
    "armorplus:slayer_chestplate": 1,
    "armorplus:slime_chestplate": 964,
    "armorplus:super_star_chestplate": 27,
    "betteranimalsplus:bear_cape_black": 881,
    "betteranimalsplus:bear_cape_brown": 881,
    "betteranimalsplus:bear_cape_kermode": 881,
    "betteranimalsplus:wolf_cape_arctic": 881,
    "betteranimalsplus:wolf_cape_black": 881,
    "betteranimalsplus:wolf_cape_brown": 881,
    "betteranimalsplus:wolf_cape_classic": 881,
    "betteranimalsplus:wolf_cape_red": 881,
    "betteranimalsplus:wolf_cape_timber": 881,
    "blue_skies:aquite_chestplate": 778,
    "blue_skies:charoite_chestplate": 565,
    "blue_skies:diopside_chestplate": 546,
    "blue_skies:horizonite_chestplate": 785,
    "blue_skies:pyrope_chestplate": 785,
    "blue_skies:shadow_chestplate": 543,
    "byg:ametrine_chestplate": 482,
    "dannys_expansion:antique_chestplate": 839,
    "doom:astro_doom_chestplate": 601,
    "doom:bronze_doom_chestplate": 601,
    "doom:classic_black_chestplate": 601,
    "doom:classic_bronze_chestplate": 601,
    "doom:classic_doom_chestplate": 601,
    "doom:classic_red_chestplate": 601,
    "doom:crimson_doom_chestplate": 601,
    "doom:cultist_doom_chestplate": 601,
    "doom:darklord_chestplate": 601,
    "doom:demoncide_doom_chestplate": 601,
    "doom:demonic_doom_chestplate": 601,
    "doom:doom_chestplate": 601,
    "doom:doomicorn_doom_chestplate": 601,
    "doom:ember_doom_chestplate": 601,
    "doom:gold_doom_chestplate": 601,
    "doom:hotrod_chestplate": 601,
    "doom:maykr_doom_chestplate": 601,
    "doom:midnight_doom_chestplate": 601,
    "doom:nightmare_doom_chestplate": 601,
    "doom:painter_doom_chestplate": 601,
    "doom:phobos_doom_chestplate": 601,
    "doom:praetor_doom_chestplate": 601,
    "doom:purplepony_doom_chestplate": 601,
    "doom:redneck_doom1_chestplate": 601,
    "doom:redneck_doom2_chestplate": 601,
    "doom:redneck_doom3_chestplate": 601,
    "doom:sentinel_doom_chestplate": 601,
    "doom:twenty_five_chestplate": 601,
    "doom:zombie_doom_chestplate": 601,
    "dungeonsmod:crawler_chestplate": 267,
    "eidolon:warlock_cloak": 707,
    "endergetic:booflo_vest": 604,
    "forestcraft:aquamarine_chestplate": 539,
    "forestcraft:enderite_chestplate": 495,
    "forestcraft:gem_chestplate": 819,
    "forestcraft:jewel_wart_chestplate": 589,
    "forestcraft:sea_scale_chestplate": 644,
    "forestcraft:sharped_leaf_chestplate": 706,
    "greekfantasy:achilles_chestplate": 762,
    "greekfantasy:snakeskin_chestplate": 788,
    "iceandfire:armor_amythest_chestplate": 508,
    "iceandfire:armor_black_chestplate": 508,
    "iceandfire:armor_blue_chestplate": 508,
    "iceandfire:armor_bronze_chestplate": 508,
    "iceandfire:armor_copper_chestplate": 508,
    "iceandfire:armor_copper_metal_chestplate": 843,
    "iceandfire:armor_electric_chestplate": 508,
    "iceandfire:armor_gray_chestplate": 508,
    "iceandfire:armor_green_chestplate": 508,
    "iceandfire:armor_red_chestplate": 508,
    "iceandfire:armor_sapphire_chestplate": 508,
    "iceandfire:armor_silver_chestplate": 508,
    "iceandfire:armor_silver_metal_chestplate": 777,
    "iceandfire:armor_white_chestplate": 508,
    "iceandfire:deathworm_red_chestplate": 776,
    "iceandfire:deathworm_white_chestplate": 776,
    "iceandfire:deathworm_yellow_chestplate": 776,
    "iceandfire:dragonsteel_fire_chestplate": 1,
    "iceandfire:dragonsteel_ice_chestplate": 1,
    "iceandfire:dragonsteel_lightning_chestplate": 1,
    "iceandfire:forest_troll_leather_chestplate": 716,
    "iceandfire:frost_troll_leather_chestplate": 716,
    "iceandfire:mountain_troll_leather_chestplate": 716,
    "iceandfire:myrmex_desert_chestplate": 702,
    "iceandfire:myrmex_jungle_chestplate": 702,
    "iceandfire:sheep_chestplate": 907,
    "iceandfire:tide_blue_chestplate": 573,
    "iceandfire:tide_bronze_chestplate": 573,
    "iceandfire:tide_deepblue_chestplate": 573,
    "iceandfire:tide_green_chestplate": 573,
    "iceandfire:tide_purple_chestplate": 573,
    "iceandfire:tide_red_chestplate": 573,
    "iceandfire:tide_teal_chestplate": 573,
    "magistuarmory:brigandine_chestplate": 806,
    "magistuarmory:ceremonial_chestplate": 703,
    "magistuarmory:chainmail_chestplate": 781,
    "magistuarmory:crusader_chestplate": 754,
    "magistuarmory:cuirassier_chestplate": 835,
    "magistuarmory:gambeson_chestplate": 915,
    "magistuarmory:gothic_chestplate": 703,
    "magistuarmory:halfarmor_chestplate": 758,
    "magistuarmory:jousting_chestplate": 588,
    "magistuarmory:knight_chestplate": 703,
    "magistuarmory:maximilian_chestplate": 588,
    "magistuarmory:platemail_chestplate": 781,
    "magistuarmory:rustedchainmail_chestplate": 867,
    "magistuarmory:rustedcrusader_chestplate": 848,
    "magistuarmory:rustedhalfarmor_chestplate": 842,
    "magistuarmory:wingedhussar_chestplate": 823,
    "magistuarmory:xivcenturyknight_chestplate": 721,
    "malum:soul_stained_steel_chestplate": 690,
    "malum:soul_stained_stronghold_chestplate": 513,
    "minecraft:chainmail_chestplate": 844,
    "minecraft:diamond_chestplate": 683,
    "minecraft:golden_chestplate": 900,
    "minecraft:iron_chestplate": 839,
    "minecraft:leather_chestplate": 932,
    "minecraft:netherite_chestplate": 648,
    "mobz:amat_chestplate": 579,
    "mobz:boss_chestplate": 520,
    "mobz:life_chestplate": 611,
    "mutantbeasts:mutant_skeleton_chestplate": 778,
    "mutantmore:mutant_wither_skeleton_chestplate": 778,
    "mysticalworld:beetle_chestplate": 660,
    "mysticalworld:copper_chestplate": 780,
    "mysticalworld:lead_chestplate": 706,
    "mysticalworld:quicksilver_chestplate": 866,
    "mysticalworld:sapphire_chestplate": 561,
    "mysticalworld:silver_chestplate": 866,
    "mysticalworld:tin_chestplate": 844,
    "savageandravage:griefer_chestplate": 772
  },
  "HEAD": {
    "alexsmobs:fedora": 835,
    "alexsmobs:frontier_cap": 754,
    "alexsmobs:moose_headgear": 706,
    "alexsmobs:sombrero": 791,
    "alexsmobs:spiked_turtle_shell": 549,
    "aquaculture:neptunium_helmet": 103,
    "armorplus:ardite_helmet": 349,
    "armorplus:chainmail_helmet": 715,
    "armorplus:chicken_helmet": 964,
    "armorplus:coal_helmet": 953,
    "armorplus:cobalt_helmet": 469,
    "armorplus:diamond_helmet": 536,
    "armorplus:emerald_helmet": 537,
    "armorplus:ender_dragon_helmet": 27,
    "armorplus:frost_helmet": 319,
    "armorplus:frost_lava_helmet": 134,
    "armorplus:golden_helmet": 818,
    "armorplus:guardian_helmet": 27,
    "armorplus:infused_lava_helmet": 319,
    "armorplus:iron_helmet": 718,
    "armorplus:knight_slime_helmet": 585,
    "armorplus:lapis_helmet": 846,
    "armorplus:manyullyn_helmet": 199,
    "armorplus:netherite_helmet": 398,
    "armorplus:obsidian_helmet": 486,
    "armorplus:pig_iron_helmet": 585,
    "armorplus:redstone_helmet": 846,
    "armorplus:slayer_helmet": 1,
    "armorplus:slime_helmet": 964,
    "armorplus:super_star_helmet": 27,
    "blue_skies:aquite_helmet": 778,
    "blue_skies:charoite_helmet": 565,
    "blue_skies:diopside_helmet": 546,
    "blue_skies:horizonite_helmet": 785,
    "blue_skies:pyrope_helmet": 785,
    "blue_skies:shadow_helmet": 543,
    "byg:ametrine_helmet": 482,
    "conjurer_illager:conjurer_hat": 907,
    "dannys_expansion:antique_helmet": 839,
    "desolation:goggles_helmet": 669,
    "desolation:mask_and_goggles_helmet": 669,
    "desolation:mask_helmet": 669,
    "doom:astro_doom_helmet": 601,
    "doom:bronze_doom_helmet": 601,
    "doom:classic_doom_helmet": 601,
    "doom:crimson_doom_helmet": 601,
    "doom:cultist_doom_helmet": 601,
    "doom:darklord_helmet": 601,
    "doom:demoncide_doom_helmet": 601,
    "doom:demonic_doom_helmet": 601,
    "doom:doom_helmet": 601,
    "doom:doomicorn_doom_helmet": 601,
    "doom:ember_doom_helmet": 601,
    "doom:gold_doom_helmet": 601,
    "doom:hotrod_helmet": 601,
    "doom:maykr_doom_helmet": 601,
    "doom:midnight_doom_helmet": 601,
    "doom:nightmare_doom_helmet": 601,
    "doom:painter_doom_helmet": 601,
    "doom:phobos_doom_helmet": 601,
    "doom:praetor_doom_helmet": 601,
    "doom:purplepony_doom_helmet": 601,
    "doom:redneck_doom1_helmet": 601,
    "doom:santa_helmet": 601,
    "doom:sentinel_doom_helmet": 601,
    "doom:twenty_five_helmet": 601,
    "doom:zombie_doom_helmet": 601,
    "dungeons_mobs:chef_hat": 932,
    "dungeons_mobs:cracked_gold_piglin_helmet": 900,
    "dungeons_mobs:cracked_netherite_piglin_helmet": 778,
    "dungeons_mobs:diamond_pillager_helmet": 839,
    "dungeons_mobs:diamond_vindicator_helmet": 839,
    "dungeons_mobs:gold_piglin_helmet": 900,
    "dungeons_mobs:gold_pillager_helmet": 839,
    "dungeons_mobs:gold_vindicator_helmet": 839,
    "dungeons_mobs:netherite_piglin_helmet": 778,
    "dungeons_mobs:skeleton_vanguard_helmet": 839,
    "dungeonsmod:crawler_helmet": 267,
    "dungeonsmod:king_crown": 801,
    "eidolon:top_hat": 898,
    "eidolon:warlock_hat": 707,
    "forestcraft:aquamarine_helmet": 539,
    "forestcraft:enderite_helmet": 495,
    "forestcraft:gem_helmet": 819,
    "forestcraft:insane_helmet": 669,
    "forestcraft:jewel_wart_helmet": 589,
    "forestcraft:sea_scale_helmet": 644,
    "forestcraft:sharped_leaf_helmet": 706,
    "goblinsanddungeons:goblin_crown": 900,
    "greekfantasy:achilles_helmet": 762,
    "greekfantasy:helm_of_darkness": 671,
    "greekfantasy:nemean_lion_hide": 1,
    "greekfantasy:snakeskin_helmet": 788,
    "iceandfire:armor_amythest_helmet": 508,
    "iceandfire:armor_black_helmet": 508,
    "iceandfire:armor_blue_helmet": 508,
    "iceandfire:armor_bronze_helmet": 508,
    "iceandfire:armor_copper_helmet": 508,
    "iceandfire:armor_copper_metal_helmet": 843,
    "iceandfire:armor_electric_helmet": 508,
    "iceandfire:armor_gray_helmet": 508,
    "iceandfire:armor_green_helmet": 508,
    "iceandfire:armor_red_helmet": 508,
    "iceandfire:armor_sapphire_helmet": 508,
    "iceandfire:armor_silver_helmet": 508,
    "iceandfire:armor_silver_metal_helmet": 777,
    "iceandfire:armor_white_helmet": 508,
    "iceandfire:blindfold": 922,
    "iceandfire:deathworm_red_helmet": 776,
    "iceandfire:deathworm_white_helmet": 776,
    "iceandfire:deathworm_yellow_helmet": 776,
    "iceandfire:dragonsteel_fire_helmet": 1,
    "iceandfire:dragonsteel_ice_helmet": 1,
    "iceandfire:dragonsteel_lightning_helmet": 1,
    "iceandfire:earplugs": 922,
    "iceandfire:forest_troll_leather_helmet": 716,
    "iceandfire:frost_troll_leather_helmet": 716,
    "iceandfire:mountain_troll_leather_helmet": 716,
    "iceandfire:myrmex_desert_helmet": 702,
    "iceandfire:myrmex_jungle_helmet": 702,
    "iceandfire:sheep_helmet": 907,
    "iceandfire:tide_blue_helmet": 573,
    "iceandfire:tide_bronze_helmet": 573,
    "iceandfire:tide_deepblue_helmet": 573,
    "iceandfire:tide_green_helmet": 573,
    "iceandfire:tide_purple_helmet": 573,
    "iceandfire:tide_red_helmet": 573,
    "iceandfire:tide_teal_helmet": 573,
    "magistuarmory:armet": 703,
    "magistuarmory:barbute": 758,
    "magistuarmory:bascinet": 721,
    "magistuarmory:ceremonialarmet": 703,
    "magistuarmory:chainmail_helmet": 781,
    "magistuarmory:coif": 915,
    "magistuarmory:cuirassier_helmet": 835,
    "magistuarmory:greathelm": 754,
    "magistuarmory:kettlehat": 781,
    "magistuarmory:maximilian_helmet": 588,
    "magistuarmory:norman_helmet": 771,
    "magistuarmory:rustedbarbute": 839,
    "magistuarmory:rustedchainmail_helmet": 867,
    "magistuarmory:rustedgreathelm": 848,
    "magistuarmory:rustedkettlehat": 851,
    "magistuarmory:rustednorman_helmet": 858,
    "magistuarmory:sallet": 703,
    "magistuarmory:shishak": 767,
    "magistuarmory:stechhelm": 588,
    "malum:soul_stained_steel_helmet": 690,
    "malum:soul_stained_stronghold_helmet": 513,
    "minecraft:chainmail_helmet": 844,
    "minecraft:diamond_helmet": 683,
    "minecraft:golden_helmet": 900,
    "minecraft:iron_helmet": 839,
    "minecraft:leather_helmet": 932,
    "minecraft:netherite_helmet": 648,
    "minecraft:turtle_helmet": 759,
    "mobz:amat_helmet": 579,
    "mobz:boss_helmet": 520,
    "mobz:life_helmet": 611,
    "mowziesmobs:barako_mask": 932,
    "mowziesmobs:barakoa_mask_bliss": 917,
    "mowziesmobs:barakoa_mask_faith": 917,
    "mowziesmobs:barakoa_mask_fear": 917,
    "mowziesmobs:barakoa_mask_fury": 917,
    "mowziesmobs:barakoa_mask_misery": 917,
    "mowziesmobs:barakoa_mask_rage": 917,
    "mowziesmobs:wrought_helmet": 746,
    "mutantmore:mutant_wither_skeleton_skull": 778,
    "mysticalworld:antler_hat": 896,
    "mysticalworld:beetle_helmet": 660,
    "mysticalworld:copper_helmet": 780,
    "mysticalworld:lead_helmet": 706,
    "mysticalworld:quicksilver_helmet": 866,
    "mysticalworld:sapphire_helmet": 561,
    "mysticalworld:silver_helmet": 866,
    "mysticalworld:tin_helmet": 844,
    "outvoted:wildfire_helmet": 701,
    "savageandravage:griefer_helmet": 772,
    "savageandravage:mask_of_dishonesty": 917,
    "whisperwoods:hirschgeist_skull": 778
  }
}